@font-face {
    font-family: 'Gilroy';
    src: url('../fonts/Gilroy-Regular.eot');
    src: local('Gilroy Regular'), local('Gilroy-Regular'),
    url('../fonts/Gilroy-Regular.eot?#iefix') format('embedded-opentype'),
    url('../fonts/Gilroy-Regular.woff') format('woff'),
    url('../fonts/Gilroy-Regular.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'Gilroy';
    src: url('../fonts/Gilroy-Medium.eot');
    src: local('Gilroy Medium'), local('Gilroy-Medium'),
    url('../fonts/Gilroy-Medium.eot?#iefix') format('embedded-opentype'),
    url('../fonts/Gilroy-Medium.woff') format('woff'),
    url('../fonts/Gilroy-Medium.ttf') format('truetype');
    font-weight: 500;
    font-style: normal;
}
@font-face {
    font-family: 'Gilroy';
    src: url('../fonts/Gilroy-Bold.eot');
    src: local('Gilroy Bold'), local('Gilroy-Bold'),
    url('../fonts/Gilroy-Bold.eot?#iefix') format('embedded-opentype'),
    url('../fonts/Gilroy-Bold.woff') format('woff'),
    url('../fonts/Gilroy-Bold.ttf') format('truetype');
    font-weight: bold;
    font-style: normal;
}
@font-face {
    font-family: 'Gilroy';
    src: url('../fonts/Gilroy-ExtraBold.eot');
    src: local('Gilroy ExtraBold'), local('Gilroy-ExtraBold'),
    url('../fonts/Gilroy-ExtraBold.eot?#iefix') format('embedded-opentype'),
    url('../fonts/Gilroy-ExtraBold.woff') format('woff'),
    url('../fonts/Gilroy-ExtraBold.ttf') format('truetype');
    font-weight: 800;
    font-style: normal;
}
/*=========== Base ============*/
a.uk-link-text {
    color: #ff6000!important;
}
.uk-box-shadow-hover-small:hover {
    box-shadow: 0 10px 20px rgba(0, 0, 0, 0.1);
}
.uk-navbar-item.uk-logo {
    margin-right: 40px;
}
.opportunities .uk-tile-muted.uk-tile {
    padding-bottom: 0;
}
.partners .uk-cover-container.uk-transition-toggle {
    box-shadow: 1px 1px 12px 0 rgb(0 0 0 / 7%);
}
.partners .uk-slider-container {
    overflow: hidden;
    margin: -10px -20px -10px -20px;
    padding: 10px 20px 10px 20px;
}
.blog-main .el-meta.uk-text-meta {
    font-size: 12px;
}
.footer.uk-section {
    padding: 60px;
}
.phone-top {
    margin-left: 5px;
    margin-top: 2px;
    font-size: 15px;
}
.uk-position-large {
    margin-left: 100px;
}
.directions .uk-transition-toggle:hover .uk-overlay>.el-meta {
    opacity: 0!important;
}
/*.uk-tab>* {
    padding-left: 0;
}
ul.el-nav.uk-margin.uk-flex-center.uk-tab {
    max-width: 600px;
    display: flex;
    justify-content: space-between;
    margin: 0 auto;
}
*/
.uk-tab::before {
    left: 0px;
}
@media (min-width: 1080px) {
    .about-us .uk-tile-muted.uk-tile {
        padding-left: 70px;
        padding-right: 70px;
    }
}
@media (max-width: 639px) {
	
}
@media (max-width: 639px) {
    html, div {
    	font-size: 15px;
	}
	.uk-h1, h1 {
		font-size: 26px;
		line-height: 1.3;
	}
	.uk-h2, h2 {
    	font-size: 22px;
	}
	.uk-h3, h3 {
    	font-size: 18px;
	}
	.uk-h5, h5, .uk-label {
		font-size: 16px;
	}
	.uk-dotnav>*>* {
    	width: 34px;
	}
	.uk-padding {
		padding: 20px;
	}
}

/*=========== Lang ============*/
.wpml-ls-legacy-list-horizontal {
    padding-right: 0!important;
}
.wpml-ls-legacy-list-horizontal a {
    padding: 5px 6px 6px;
}
.wpml-ls-legacy-dropdown {
	width: auto;
	font-size: 14px;
}
.wpml-ls-legacy-dropdown a, .wpml-ls-legacy-dropdown-click a {
    border: none!important;
}
.wpml-ls-legacy-dropdown a, .wpml-ls-legacy-dropdown-click a, .wpml-ls-legacy-dropdown .wpml-ls-current-language:hover>a, .wpml-ls-legacy-dropdown a:focus, .wpml-ls-legacy-dropdown a:hover {
    background: none!important;
	background-color: none!important;
}
.wpml-ls-legacy-dropdown .wpml-ls-sub-menu {
	border-top: none;
}
.wpml-ls-legacy-dropdown a.wpml-ls-item-toggle:after {
    display: none;
}
/*=========== Form ============*/
.uk-input {
    font-size: 15px;
}
.wpcf7-spinner {
	position: absolute;
}
.wpcf7-not-valid-tip {
    font-size: 0.8em;
	color: #f27068;
}
.wpcf7 form .wpcf7-response-output {
    border: 1px solid;
    font-size: 12px;
	border-color: #FF6000!important;
}